body {
    margin: 20px;
    font-family: "trebuchet ms", serif;
    font-size: 14px;
    background-color: lightsteelblue;
    text-align: center;
}
#maincontainer {
    margin: auto;
    padding: 10px;
    background-color: aliceblue;
    width: 500px;
    text-align: left;
    border: 1px dotted #000;
}
h1 {
    font-family: "trebuchet ms", serif;
    font-size: 20px;
    font-weight: bold;
}
h2 {
    font-family: "trebuchet ms",serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
}

